\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
y_{E}(n) &= b_0 \times x(n) + b_{M} \times x(n-M)
\\
y_{O}(n) &= b_0 \times x(n) - b_{M} \times x(n-M)
\end{align*}



\end{document}